<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="CantidadMaquinasEnCola" value="6"/>
  </appSettings>
  <connectionStrings>
    <add name="ServerProduccion" connectionString="Password=alpha2000;Persist Security Info=True;User ID=sintiaw;Data Source=192.168.2.86;Initial Catalog=AlphaCoordinador"/>
    <add name="ServerDev" connectionString="Password=alpha2000;Persist Security Info=True;User ID=sintiaw;Data Source=DESARROLLO2\SQLEXPRESS;Initial Catalog=AlphaCoordinador"/>    
  </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>